.swiper-gallery-wrap .swiper-wrapper {
  height: unset;
}
.swiper-othernews .swiper-slide {
  padding-top: 1px;
}
.swiper-othernews .swiper-slide-active .card-news2 {
  border-left: none;
}
.othernews_prev.swiper-button-lock,
.othernews_next.swiper-button-lock {
  display: none;
}
.othernews__row {
  display: none;
}
.othernews_prev svg {
  transform: rotate(180deg);
}

.othernews__row .swiper-nav:not(:disabled):hover {
  background-color: #f2f2f2;
}

@media (min-width: 992px) and (max-width: 1280px) {
  .info-list1__gallery {
    min-height: 100%;
  }
  .info-list1 .textblock1 h2 {
    font-size: 24px;
  }
  .info-list1 .textblock1 {
    font-size: 14px;
  }
}

@media (max-width: 1280px) {
  .card-vacancy__name {
    font-size: 20px;
  }
  .card-vacancy__label1 {
    font-size: 18px;
  }
  .card-dealer__name {
    font-size: 20px;
  }
  .card-dealer .contacts a[href^="tel:"] {
    font-size: 18px;
  }
  .block-dealers__item .title1 {
    font-size: 28px;
  }
}

@media (max-width: 1100px) {
  .card-dealer {
    grid-template-columns: 1fr;
  }
  .card-dealer__right .card-dealer__cell {
    border-left: none;
    border-top: 1px var(--border-color) solid;
  }
  .block-dealers::after {
    display: none;
  }
  .block-dealers__item {
    padding-top: calc(var(--padding-bottom1) / 2);
  }
  .block-contacts .grid2.block-contacts__top {
    grid-template-columns: 1fr 1fr;
  }
  .block-contacts .grid2 {
    grid-template-columns: 1fr 1fr;
  }
  .block-contacts__top .block-contacts__cell {
    border-bottom: none;
  }
}

@media (max-width: 992px) {
  .block-partners2__grid1 {
    gap: 10px;
    grid-template-columns: repeat(4, minmax(0, 1fr));
  }
  .card-partner5 img {
    max-width: 100%;
    padding: 14px 8px;
    height: 100%;
  }

  .block-partners2__grid1 .block-partners2__grid2 {
    display: contents;
  }
  .card-partner5 {
    height: 100%;
    aspect-ratio: unset;
    box-sizing: border-box;
    max-height: 80px;
  }
  .block-news1 .grid2 {
    grid-template-columns: 1fr 1fr 1fr;
  }
  .block-nav1 .tabs5__item {
    text-transform: uppercase;
    min-height: 40px;
    padding: 5px 16px;
    font-size: 12px;
  }
  .block-nav1 .page-border {
    padding: 30px var(--padding);
  }
  .block-files .grid3 {
    grid-template-columns: 1fr 1fr;
  }
  .info-list1 .grid4 {
    grid-template-columns: 1fr;
  }
  .info-list1 .grid4:nth-child(odd) .info-list1__item:first-child {
    order: 1;
  }
}
@media (max-width: 768px) {
  .block-material__grid {
    grid-template-columns: 1fr;
  }
  .block-back__inner {
    padding: 20px 15px;
  }
  .title1 {
    font-size: 24px;
  }
  .block-intro1__top_grid1 .block-intro1__cell:last-child {
    padding-bottom: 50px;
  }
  .block-production .page-border::before {
    height: 30px;
    margin-bottom: 30px;
  }
  .info-list1__item.textblock1 h2 {
    font-size: 18px;
  }
  .info-list1__item {
    padding: 30px var(--padding);
  }
  .info-list1__item.textblock1 ul li {
    font-size: 14px;
  }
  .info-list1__item.textblock1 {
    border: none;
    padding: 30px var(--padding) 0 var(--padding);
  }
  .info-list1__item {
    border-top: none;
  }
  .info-list1__item.textblock1 ul li:not(:last-child) {
    margin-bottom: 20px;
  }
  .info-list1__gallery {
    aspect-ratio: 315 / 200;
  }
  .info-list1 .info-list1__item.textblock1 h2 {
    margin-bottom: 20px;
  }
  .block-quality .grid4 {
    grid-template-columns: 1fr;
  }
  .block-quality__cell:nth-child(6) {
    order: 6;
  }
  .card-vacancy__top {
    grid-template-columns: 1fr 78px;
  }
  .card-vacancy__toggle {
    background: #f2f2f2;
  }
  .card-vacancy__name {
    font-size: 20px;
  }
  .card-vacancy__label1 {
    font-size: 15px;
  }
  .card-vacancy__date + .card-vacancy__name {
    margin-top: 16px;
  }
  .card-vacancy__bottom .textblock1 ul {
    margin-bottom: 10px;
  }
  .card-vacancy__bottom p {
    font-size: 14px;
    margin-bottom: 0.4em;
  }
  .card-vacancy__bottom .textblock1 + .btn {
    margin-top: 18px;
    width: 100%;
  }
  .card-vacancy__bottom .textblock1 ul li:not(:last-child) {
    margin-bottom: 0.4em;
  }
  .card-vacancy__bottom {
    padding: 25px var(--padding);
  }
  .card-vacancy__bottom .textblock1 ul li {
    font-size: 14px;
  }
  .card-vacancy__inner1 {
    flex-direction: row;
    gap: 10px;
    margin-top: 10px;
  }
  .card-vacancy__cell2 {
    padding: calc(var(--padding) * 1) var(--padding);
  }
  .card-vacancy__cell1 {
    grid-column: 1 / -1;
    border-bottom: 1px var(--border-color) solid;
    padding: calc(var(--padding) * 1.4) var(--padding);
    border-right: none;
  }

  .card-vacancy__date {
    font-size: 14px;
  }

  .card-vacancy__cell2 {
    grid-column: 1 / 2;
  }

  .card-vacancy__cell3 {
    grid-column: 2 / 3;
  }

  .card-dealer__right {
    grid-template-columns: 1fr;
  }
}

@media (max-width: 600px) {
  .block-material__aside .block-material__inner1:last-child {
    display: flex;
    align-items: center;
    justify-content: space-between;
  }
  .socials-label + .socials {
    margin-top: 0;
  }
  .block-partners1 .grid4 {
    grid-template-columns: 1fr;
  }
  .card-partner3 {
    grid-template-columns: 1fr;
  }
  .block-partners1 .card-partner3:first-child {
    margin-top: 30px;
  }
  .card-partner3 {
    border: unset;
    border-top: 1px var(--border-color) solid;
  }
  .card-partner3__photo img {
    aspect-ratio: 315 / 200;
  }
  .card-partner4 {
    padding: 40px 20px;
  }
  .card-partner3:last-child .card-partner3__data {
    padding: 0 var(--padding) 25px var(--padding);
  }
  .card-partner3__name {
    margin-bottom: 0.5em;
    font-size: 20px;
  }
  .block-partners2__grid1 {
    margin-top: 240px;
  }
  .block-partners2__inner .btn {
    width: 100%;
  }
  .card-partner4 img {
    max-height: 80px;
  }
  .block-partners2 .title3 {
    font-size: 22px;
    margin: 0 0 15px 0;
  }
  .block-partners1 .page-border::after,
  .block-partners2 .page-border::before {
    display: none;
  }
  .block-partners1 .grid6 {
    display: grid;
    grid-template-columns: 1fr 1fr;
  }

  .card-partner3__data {
    padding: 0 var(--padding) var(--padding) var(--padding);
  }

  .block-material__content {
    padding: 30px var(--padding) 15px var(--padding);
  }
  .block-news2 .title1 {
    margin-bottom: 40px;
  }

  .block-material__aside {
    border-right: none;
  }
  .block-material__inner1 {
    padding: 22px var(--padding);
    border-bottom: 1px var(--border-color) solid;
  }
  .block-material__date1-1 {
    font-size: 34px;
  }
  .block-material__date1 {
    grid-template-columns: 41px 1fr;
    gap: 8px;
  }
  .block-news1 .grid2 {
    grid-template-columns: 1fr;
  }
  .block-socials__grid {
    grid-template-columns: 1fr;
  }
  .block-socials__col:first-child {
    padding: 80px var(--padding) 30px;
  }
  .block-socials__col {
    padding: 0 var(--padding) 80px;
  }
  .block-socials .title1 {
    font-size: 24px;
    min-height: 89px;
    display: flex;
    align-items: center;
  }
  .block-socials .block-socials__col:first-child {
    border-right: none;
  }
  .block-socials__buttons {
    gap: 10px;
  }
  .block-socials__buttons .btn {
    width: calc(50% - 5px);
    min-height: 52px;
    box-sizing: border-box;
    font-size: 14px;
  }
  .card-news2__name {
    height: auto;
  }
  .card-news2__top {
    padding: var(--padding) var(--padding) 20px;
  }
  .othernews__row {
    justify-content: space-between;
    display: flex;
  }

  .othernews__row .swiper-nav {
    width: 50%;
    border-bottom: 1px solid #e0e0e0;
  }
  .othernews__row .othernews_prev {
    border-right: 1px solid #e0e0e0;
  }
  .block-material__content .swiper-gallery-wrap__inner1 {
    padding-left: 0;
    padding-right: 0;
  }
  .swiper-gallery .swiper-slide img {
    aspect-ratio: 315 / 240;
    object-fit: cover;
  }
  .block-material__content .textblock1 h1 {
    font-size: 20px;
    margin-bottom: 20px;
    line-height: 1.3;
  }
  .block-material .textblock1 {
    line-height: 1.5;
    font-size: 16px;
  }
  .block-material__content .textblock1 p.big {
    margin-bottom: 1.4em;
  }
  .textblock1 p + ul {
    margin-top: 0;
  }
  .textblock1 ul li:not(:last-child) {
    margin-bottom: 0.8em;
  }
  .textblock1 .big,
  .block-material .textblock1 ul li {
    font-size: 16px;
  }
  .block-material__content .textblock1 p {
    margin-bottom: 1.3em;
  }
  .swiper-gallery-thumbs .swiper-slide img {
    height: 60px;
    aspect-ratio: unset;
  }
  .othernews_next svg,
  .othernews_prev svg {
    max-width: 10px;
  }
  .block-intro1__top_single1 .page-border {
    min-height: 240px;
  }
  .block-files .grid3 {
    grid-template-columns: 1fr;
  }
  .block-files .btn-file1 {
    padding: calc(var(--padding) * 1.8) var(--padding);
  }
  .block-files {
    --padding: 15px;
  }
  .block-files .btn-file1__label1 {
    margin-bottom: 10px;
  }
  .block-files .btn-file1 {
    border-top: 1px #e0e0e0 solid;
  }
  .block-nav1 {
    border-bottom: none;
  }
  .btn-file1:hover,
  .btn-file1:focus-visible {
    border: 1px var(--theme-color-accent) solid;
  }
  .card-news2__photo {
    aspect-ratio: 315 / 200;
  }
  .page-border .block-back__inner {
    padding: 23px 15px;
  }
  .card-news2__photo {
    margin-bottom: 18px;
  }
  .block-quality .page-border::before {
    margin-bottom: 30px;
    height: 30px;
  }
  .block-quality__cell {
    padding: 30px var(--padding);
  }
  .block-quality .title1 {
    padding: 5px 0 5px 11px;
  }
  .block-quality .title1 {
    margin-bottom: 28px;
  }
  .block-quality .textblock1 .big {
    margin-bottom: 1em;
    font-size: 18px;
    margin-top: -0.2em;
  }
  .block-quality .textblock1 p:not(:last-of-type) {
    margin-bottom: 1.1em;
  }
  .block-quality .textblock1 ul li {
    font-size: 14px;
  }
  .block-quality .textblock1 ul li:not(:last-child) {
    margin-bottom: 0.6em;
  }
  .block-quality__cell:nth-child(3) {
    order: 3;
  }
  .block-quality__cell:nth-child(4) {
    order: 4;
  }
  .block-quality__cell:nth-child(5) {
    order: 5;
  }
  .block-quality__pic img {
    max-width: 150px;
  }
  .block-quality__pic {
    padding: 30px;
    gap: 10px;
  }
  .block-quality .textblock1 h3 {
    font-size: 24px;
  }
  .block-quality__cell:nth-child(7) {
    padding: 25px var(--padding);
  }
  .block-quality .textblock1 h3 {
    margin-bottom: 0.7em;
  }
  .block-quality .textblock1 p {
    font-size: 14px;
  }

  .block-quality .page-border::after {
    display: none;
  }
  .info-list1 .grid4:last-child .info-list1__item:first-child::before {
    display: none;
  }
  .card-info2__title {
    font-size: 20px;
    max-width: 219px;
  }
  .card-info2__decor {
    position: absolute;
    right: 30px;
    left: unset;
  }
  .card-info2 {
    gap: 20px;
  }
  .card-info2__bar {
    align-items: flex-start;
  }
  .card-info2__bar .btn-arrow1 {
    margin-top: 18px;
  }
  .card-info2 {
    padding-bottom: 20px;
  }
  .card-info2__text {
    font-size: 14px;
  }
  .card-info2.card-info2_dark .card-info2__title {
    max-width: 100%;
  }
  .card-info2.card-info2_dark {
    padding: 30px 20px;
  }
  .card-info2.card-info2_dark .card-info2__text {
    max-width: 170px;
  }
  .block-text_page .title3 {
    font-size: 27.3px;
    margin-bottom: 20px;
  }
  .block-text_page .textblock1 h2 {
    margin-bottom: 18px;
    font-size: 20px;
  }
  .block-text__inner.textblock1 p {
    font-size: 14px;
  }
  .block-dealers__item {
    padding-top: 80px;
  }
  .block-dealers__item .title1 {
    font-size: 24px;
  }
  .card-dealer__cell.card-dealer__left {
    padding: 25px 15px;
  }
  .card-dealer__right .card-dealer__cell:first-child {
    padding: 15px 15px;
  }
  .card-dealer__right .card-dealer__cell:last-child {
    padding: 24px 15px;
  }
  .card-dealer:not(:last-child) {
    margin-bottom: 29px;
  }
  .block-contacts .grid2,
  .block-contacts .grid2.block-contacts__top {
    grid-template-columns: 1fr;
  }
  .block-contacts__cell {
    grid-column: 1 / -1;
  }
  .block-contacts__cell:nth-child(2)::before {
    display: none;
  }
  .block-contacts__map {
    border-top: none;
    margin-top: 30px;
  }

  .block-contacts__title {
    font-size: 21px;
  }
  .block-contacts__label {
    margin-bottom: 20px;
  }
  .block-contacts__cell {
    padding: 30px 0 0 0;
  }
  .block-contacts__inner1 {
    margin: 0;
  }
  .block-contacts__inner2 .btn-file1 {
    border-bottom: none;
    border-right: none;
    border-left: none;
    padding: 28px var(--padding);
  }
  .block-contacts__inner2 {
    margin: 0;
  }
  .btn-file1__label1 {
    margin-bottom: 10px;
  }
  .block-contacts__cell:first-child {
    gap: 15px;
  }
  .block-contacts__inner3 {
    padding-top: 0;
  }
  .block-contacts__inner3 .block-contacts__label {
    margin-bottom: 16px;
  }
  .block-contacts__cell:first-child {
    border-bottom: none;
  }
  .block-contacts__inner3 .block-contacts__label {
    margin-bottom: 10px;
  }
  .block-contacts__cell .socials {
    margin-top: 10px;
  }
  .block-contacts__top .block-contacts__cell {
    padding: 30px 15px 0 15px;
  }
  .card-contact__name {
    padding: 0 0 0 30px;
    margin: 0 0 20px calc(-1 * (var(--padding) + 1px));
  }
  .card-contact__label,
  .card-contact__phone,
  .card-contact__links {
    padding-left: 20px;
  }
  .card-contact {
    padding: 26px var(--padding) 26px var(--padding);
  }
  .block-contacts .page-border::after {
    display: none;
  }
}

@media (max-width: 400px) {
  .card-news2__name {
    height: auto;
  }
  .block-material__content .textblock1 img {
    aspect-ratio: 315 / 240;
    object-fit: cover;
  }
}
